using.chunker
Prev | Chunking | Next

## Name

using.chunker — Will the output be chunked?

## Synopsis

§118: §148
      1| <xsl:param name="using.chunker"
      2|            select="0"/>

## Description

In addition to providing chunking, the chunker can cleanup a number of XML to HTML issues. If the chunker is not being used, the stylesheets try to avoid producing results that will not appear properly in browsers.

Prev | Up | Next
Chunking | Home | html.ext